tolua(1)

NAME
tolua - lua language binding development helper program

SYNOPSIS
tolua [ options ] file

DESCRIPTION
tolua is a program to help in building applications using the tolua library for the Lua scripting language.

OPTIONS
Command line options are:

-v  Print version information.

-o file
    Set output file; default is stdout.

-H file
    Create include file.

-n name
    Set package name; default is input file root name.

-p  Parse only.

-P  Parse and print structure information (for debugging).

-h  Print usage information.

Should the input file be omitted, stdin is assumed; in that case, the package name must be explicitly set.

AUTHOR
This manual page was written by Filip Van Raemdonck <mechanix@debian.org> and Jimmy Kaplowitz <jimmy@debian.org> for the Debian GNU/Linux system (but may be used by others).